## kpim6-incidenceeditor 25.08.1

=== debian/changelog ===
kpim6-incidenceeditor (25.08.1-0zneon+24.04+noble+release+build41) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 22:04:44 +0000

kpim6-incidenceeditor (25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:28:48 +0000
