=== debian/changelog ===
kpim6-incidenceeditor (25.08.1+p24.04+vstable+git20250914.2214-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 14 Sep 2025 22:15:00 +0000
