## kpim6-incidenceeditor 25.08.1+p24.04+vstable+git20250916.0532

=== debian/changelog ===
kpim6-incidenceeditor (25.08.1+p24.04+vstable+git20250916.0532-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 16 Sep 2025 05:32:18 +0000
