## kpim6-incidenceeditor 25.08.2

=== debian/changelog ===
kpim6-incidenceeditor (25.08.2-0zneon+24.04+noble+release+build44) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 13 Oct 2025 12:51:25 +0000

kpim6-incidenceeditor (25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 04:15:44 +0000
