## kpim6-incidenceeditor 25.08.2+p24.04+vstable+git20251016.2217

=== debian/changelog ===
kpim6-incidenceeditor (25.08.2+p24.04+vstable+git20251016.2217-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 16 Oct 2025 22:17:43 +0000
