=== debian/control ===
Source: kpim6-incidenceeditor
Section: libs
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               doxygen,
               kf6-extra-cmake-modules,
               kf6-kcalendarcore-dev,
               kf6-kcodecs-dev,
               kf6-ki18n-dev,
               kf6-ktextaddons-dev,
               kpim6-akonadi-dev,
               kpim6-akonadi-mime-dev,
               kpim6-calendarsupport-dev,
               kpim6-eventviews-dev,
               kpim6-grantleetheme-dev,
               kpim6-kcalendarutils-dev,
               kpim6-kldap-dev,
               kpim6-kmailtransport-dev,
               kpim6-kmime-dev,
               kpim6-libkdepim-dev,
               kpim6-pimcommon-dev,
               libcups2-dev,
               libkchart-dev,
               libkgantt-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-tools-dev,
               reuse
Standards-Version: 4.6.2
Homepage: http://pim.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/incidenceeditor.git
Vcs-Browser: https://invent.kde.org/neon/kde/incidenceeditor
Maintainer: Neon CI <neon@kde.org>

Package: kpim6-incidenceeditor
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: libkf5incidenceeditor-bin,
          libkf5incidenceeditor5,
          libkf6incidenceeditor-bin,
          libkf6incidenceeditor6,
          libkpim6incidenceeditor-bin,
          libkpim6incidenceeditor6
Description: KDE PIM incidence editor - library
 This library provides an incidence editor for KDE PIM.
 .
 This package provides the shared libraries.

Package: kpim6-incidenceeditor-dev
Architecture: any
X-Neon-MergedPackage: true
Multi-Arch: same
Depends: kf6-kcalendarcore-dev,
         kpim6-akonadi-calendar-dev,
         kpim6-akonadi-dev,
         kpim6-eventviews-dev,
         kpim6-incidenceeditor (= ${binary:Version}),
         kpim6-kidentitymanagement-dev,
         kpim6-kmailtransport-dev,
         kpim6-kmime-dev,
         libkgantt-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libkf5incidenceeditor-dev,
          libkf6incidenceeditor-dev,
          libkpim6incidenceeditor-dev
Description: KDE PIM incidence editor - devel files
 This library provides an incidence editor for KDE PIM.
 .
 This package provides development files.

Package: libkpim6incidenceeditor6
Architecture: all
Depends: kpim6-incidenceeditor, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6incidenceeditor-bin
Architecture: all
Depends: kpim6-incidenceeditor, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkpim6incidenceeditor-dev
Architecture: all
Depends: kpim6-incidenceeditor-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6incidenceeditor6
Architecture: all
Depends: kpim6-incidenceeditor, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6incidenceeditor-bin
Architecture: all
Depends: kpim6-incidenceeditor, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf6incidenceeditor-dev
Architecture: all
Depends: kpim6-incidenceeditor-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5incidenceeditor-dev
Architecture: all
Depends: kpim6-incidenceeditor-dev, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.

Package: libkf5incidenceeditor5
Architecture: all
Depends: kpim6-incidenceeditor, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
