## kpim6-incidenceeditor 25.08.2+p24.04+vstable+git20251031.0406

=== debian/changelog ===
kpim6-incidenceeditor (25.08.2+p24.04+vstable+git20251031.0406-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 04:06:18 +0000
