## kpim6-incidenceeditor 25.08.2+p24.04+vunstable+git20251020.0745

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,14 @@
 # SPDX-FileCopyrightText: none
 # SPDX-License-Identifier: BSD-3-Clause
 cmake_minimum_required(VERSION 3.16 FATAL_ERROR)
-set(PIM_VERSION "6.5.2")
+set(PIM_VERSION "6.5.40")
 
 project(incidenceeditor VERSION ${PIM_VERSION})
 
-set(KF_MIN_VERSION "6.14.0")
+set(KF_MIN_VERSION "6.17.0")
 set(QT_REQUIRED_VERSION "6.8.0")
 set(CMAKE_CXX_STANDARD 20)
+set(CMAKE_CXX_SCAN_FOR_MODULES OFF)
 find_package(ECM ${KF_MIN_VERSION} CONFIG REQUIRED)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
@@ -57,20 +58,20 @@
 )
 
 set(INCIDENCEEDITOR_LIB_VERSION ${PIM_VERSION})
-set(AKONADI_MIMELIB_VERSION "6.5.1")
-set(KDEPIM_LIB_VERSION "6.5.1")
-set(KMIME_LIB_VERSION "6.5.1")
-set(KLDAP_LIB_VERSION "6.5.1")
-set(CALENDARUTILS_LIB_VERSION "6.5.1")
-set(CALENDARSUPPORT_LIB_VERSION "6.5.1")
-set(LIBKDEPIM_LIB_VERSION "6.5.1")
-set(EVENTVIEW_LIB_VERSION "6.5.1")
-set(AKONADI_VERSION "6.5.1")
-set(AKONADICONTACT_LIB_VERSION "6.5.1")
-set(AKONADICALENDAR_LIB_VERSION "6.5.1")
-set(PIMCOMMON_LIB_VERSION "6.5.1")
-set(PIMTEXTEDIT_LIB_VERSION "6.5.1")
-set(IDENTITYMANAGEMENT_LIB_VERSION "6.5.1")
+set(AKONADI_MIMELIB_VERSION "6.5.40")
+set(KDEPIM_LIB_VERSION "6.5.40")
+set(KMIME_LIB_VERSION "6.5.40")
+set(KLDAP_LIB_VERSION "6.5.40")
+set(CALENDARUTILS_LIB_VERSION "6.5.40")
+set(CALENDARSUPPORT_LIB_VERSION "6.5.40")
+set(LIBKDEPIM_LIB_VERSION "6.5.40")
+set(EVENTVIEW_LIB_VERSION "6.5.40")
+set(AKONADI_VERSION "6.5.40")
+set(AKONADICONTACT_LIB_VERSION "6.5.40")
+set(AKONADICALENDAR_LIB_VERSION "6.5.40")
+set(PIMCOMMON_LIB_VERSION "6.5.40")
+set(PIMTEXTEDIT_LIB_VERSION "6.5.40")
+set(IDENTITYMANAGEMENT_LIB_VERSION "6.5.40")
 
 set(KDIAGRAM_LIB_VERSION "3.0.0")
 find_package(KGantt6 ${KDIAGRAM_LIB_VERSION} CONFIG REQUIRED)
@@ -118,7 +119,7 @@
 ########### Targets ###########
 
 add_definitions(-DQT_NO_CONTEXTLESS_CONNECT)
-ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.16.0)
+ecm_set_disabled_deprecation_versions(QT 6.10.0 KF 6.19.0)
 
 option(USE_UNITY_CMAKE_SUPPORT "Use UNITY cmake support (speedup compile time)" OFF)
