=== debian/changelog ===
kpim6-incidenceeditor (25.08.2+p24.04+vunstable+git20251020.0745-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 07:45:07 +0000
