=== debian/changelog ===
kpim6-incidenceeditor (25.08.2+p24.04+vunstable+git20251022.0019-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 22 Oct 2025 00:19:42 +0000
