## kpim6-incidenceeditor 25.08.3

=== debian/changelog ===
kpim6-incidenceeditor (25.08.3-0zneon+24.04+noble+release+build45) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 02:11:13 +0000

kpim6-incidenceeditor (25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:37:40 +1000
