=== debian/changelog ===
kpim6-incidenceeditor (25.08.3+p24.04+vunstable+git20251204.0323-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 04 Dec 2025 03:23:39 +0000
