## kpim6-incidenceeditor 25.12.0

=== debian/changelog ===
kpim6-incidenceeditor (25.12.0-0zneon+24.04+noble+release+build46) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 20:22:32 +0000

kpim6-incidenceeditor (25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:33:38 +1000
