## kpim6-incidenceeditor 25.12.0+p24.04+vstable+git20251209.0453

=== debian/changelog ===
kpim6-incidenceeditor (25.12.0+p24.04+vstable+git20251209.0453-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 04:53:10 +0000
