## kpim6-incidenceeditor 25.12.0+p24.04+vstable+git20251209.0509

=== debian/changelog ===
kpim6-incidenceeditor (25.12.0+p24.04+vstable+git20251209.0509-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 09 Dec 2025 05:09:57 +0000
