## kpim6-incidenceeditor 25.12.0+p24.04+vstable+git20251221.0123

=== debian/changelog ===
kpim6-incidenceeditor (25.12.0+p24.04+vstable+git20251221.0123-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 21 Dec 2025 01:23:53 +0000
