## kpim6-incidenceeditor 25.12.0+p24.04+vstable+git20251231.0543

=== debian/changelog ===
kpim6-incidenceeditor (25.12.0+p24.04+vstable+git20251231.0543-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 31 Dec 2025 05:43:13 +0000
