## kpim6-incidenceeditor 25.12.1

=== debian/changelog ===
kpim6-incidenceeditor (25.12.1-0zneon+24.04+noble+release+build48) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 09:02:37 +0000

kpim6-incidenceeditor (25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:22:52 +1000
