## kpim6-incidenceeditor 25.12.1+p24.04+vstable+git20260128.0524

=== debian/changelog ===
kpim6-incidenceeditor (25.12.1+p24.04+vstable+git20260128.0524-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 28 Jan 2026 05:24:24 +0000
