## kpim6-incidenceeditor 25.12.1+p24.04+vstable+git20260130.1319

=== debian/changelog ===
kpim6-incidenceeditor (25.12.1+p24.04+vstable+git20260130.1319-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 30 Jan 2026 13:19:27 +0000
