=== debian/changelog ===
kpim6-incidenceeditor (25.12.2+p24.04+vunstable+git20260207.0459-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 07 Feb 2026 04:59:53 +0000

kpim6-incidenceeditor (25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 05:02:54 +0000
